# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = clutter-gtk
pkgbase = clutter-gtk
xdata = pkgtype=pkg
pkgver = 1.8.4-4.0
pkgdesc = Clutter integration with GTK+
url = https://gitlab.gnome.org/GNOME/clutter-gtk
builddate = 1720815251
packager = TasosSah <arch32@tasossah.com>
size = 248055
arch = i686
license = LGPL
depend = clutter
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
makedepend = meson
